From: lanna<BR>
Date: 30 April 2000<P>

Hey all!<BR>
<BR>
Every once in a while, a poet will write a piece...and the more they read that piece, the more it grabs at them.  'A Warning' is one of those pieces, and the more I read it, the more it grabs at me, and makes me realize how many moments I look back on and wish I could do differently.  Hopefully, I won't have so many moments this time around.  <BR>
<BR>
Just had to get that out...sorry all.<BR>
<BR>
L
<HR>
From: Misti<BR>
Date: 30 April 2000<P>

Chris,<BR>
  I'm going to listen to my "Imagine" soundtrack CD now and think of Us. I love you so much, darling!<BR>
xxxxxxxxxxxxxxxxxxoooooooooooooooooooooooooooooooooooooooooo
<HR>
From: deevaa<BR>
Date: 30 April 2000<P>

my stars today say "Libra, The Moon is going from Pisces into Aries, Mercury is going from Aries into Taurus. With a little work, you could produce fabulous art. Are you a  poet or a musician? Practice whatever talents you have and don't stop. It's not going to be easy, but you won't forget what you learn now, through experience. -  "<BR>
<BR>
I'm having lunch today with an artist I meet on ICQ --this will be our first meeting, and he is older, but I think he could be very a great inspiration to push me to experiment more... things are working out well for me and the exhibition now, thankyou Gala, thankyou Kev!<BR>
<BR>
dee
<HR>
From: Ashley Skye<BR>
Date: 30 April 2000<P>

The song that that quote is from is a Kathy Mattea song, but the original quote was said by Mark Twain.  I know only because it's one of my favorite quotes.<BR>
By the way, I finally have a new submission, haven't written in awhile, maybe because Ive been going through a lot lately, but Im back!!<BR>
Have a good night everyone!<BR>
           ~*Ashley Skye*~
<HR>
From: deevaa<BR>
Date: 30 April 2000<P>

&lt;sigh&gt; I was wrong... I was so sure those words where from the sunscreen song, so I found them online and I got it all wrong, the lyrics are similar to the quote but not the same<BR>
"Enjoy your body.<BR>
Use it every way you can.<BR>
Don't be afraid of it or of what other people think of it.<BR>
It's the greatest instrument you'll ever own.<BR>
Dance, even if you have nowhere to do it but in your own living room.<BR>
Read the directions even if you don't follow them.<BR>
Do not read beauty magazines, they will only make you feel ugly."
<HR>
From: heart Song<BR>
Date: 30 April 2000<P>

Molly Peacock *~*<BR>
MY GOD, WHY ARE YOU CRYING?<BR>
I absolutely love it!!!!<BR>

<HR>